<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>FemGo_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,460},{45,155}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{30,25},{45,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,460},{45,155}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{30,25},{45,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,460},{45,155}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{30,25},{45,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,460},{45,155}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{30,25},{45,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,460},{45,155}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{30,25},{45,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,460},{45,155}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{30,25},{45,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,236},{65,155}}</string>
                <key>offset</key>
                <string>{-10,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,25},{65,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,236},{65,155}}</string>
                <key>offset</key>
                <string>{-10,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,25},{65,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,236},{65,155}}</string>
                <key>offset</key>
                <string>{-10,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,25},{65,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,236},{65,155}}</string>
                <key>offset</key>
                <string>{-10,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,25},{65,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,236},{65,155}}</string>
                <key>offset</key>
                <string>{-10,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,25},{65,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,236},{65,155}}</string>
                <key>offset</key>
                <string>{-10,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,25},{65,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{159,316},{61,155}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,25},{61,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{159,316},{61,155}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,25},{61,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{159,316},{61,155}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,25},{61,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{159,316},{61,155}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,25},{61,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{159,316},{61,155}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,25},{61,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{159,316},{61,155}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,25},{61,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{165,159},{75,155}}</string>
                <key>offset</key>
                <string>{-15,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,25},{75,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{165,159},{75,155}}</string>
                <key>offset</key>
                <string>{-15,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,25},{75,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{165,159},{75,155}}</string>
                <key>offset</key>
                <string>{-15,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,25},{75,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{165,159},{75,155}}</string>
                <key>offset</key>
                <string>{-15,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,25},{75,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{165,159},{75,155}}</string>
                <key>offset</key>
                <string>{-15,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,25},{75,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{165,159},{75,155}}</string>
                <key>offset</key>
                <string>{-15,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,25},{75,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,303},{61,155}}</string>
                <key>offset</key>
                <string>{-8,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{14,25},{61,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,303},{61,155}}</string>
                <key>offset</key>
                <string>{-8,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{14,25},{61,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,303},{61,155}}</string>
                <key>offset</key>
                <string>{-8,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{14,25},{61,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,303},{61,155}}</string>
                <key>offset</key>
                <string>{-8,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{14,25},{61,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,303},{61,155}}</string>
                <key>offset</key>
                <string>{-8,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{14,25},{61,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,303},{61,155}}</string>
                <key>offset</key>
                <string>{-8,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{14,25},{61,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,413},{45,155}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{30,25},{45,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,413},{45,155}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{30,25},{45,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,413},{45,155}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{30,25},{45,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,413},{45,155}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{30,25},{45,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,413},{45,155}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{30,25},{45,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,413},{45,155}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{30,25},{45,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_37.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,366},{45,155}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{30,25},{45,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,366},{45,155}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{30,25},{45,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_39.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,366},{45,155}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{30,25},{45,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_40.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,366},{45,155}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{30,25},{45,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_41.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,366},{45,155}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{30,25},{45,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_42.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,366},{45,155}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{30,25},{45,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_43.png</key>
            <dict>
                <key>frame</key>
                <string>{{165,2},{75,155}}</string>
                <key>offset</key>
                <string>{-15,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,25},{75,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_44.png</key>
            <dict>
                <key>frame</key>
                <string>{{165,2},{75,155}}</string>
                <key>offset</key>
                <string>{-15,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,25},{75,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_45.png</key>
            <dict>
                <key>frame</key>
                <string>{{165,2},{75,155}}</string>
                <key>offset</key>
                <string>{-15,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,25},{75,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_46.png</key>
            <dict>
                <key>frame</key>
                <string>{{165,2},{75,155}}</string>
                <key>offset</key>
                <string>{-15,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,25},{75,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_47.png</key>
            <dict>
                <key>frame</key>
                <string>{{165,2},{75,155}}</string>
                <key>offset</key>
                <string>{-15,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,25},{75,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_48.png</key>
            <dict>
                <key>frame</key>
                <string>{{165,2},{75,155}}</string>
                <key>offset</key>
                <string>{-15,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,25},{75,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_49.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,169},{65,155}}</string>
                <key>offset</key>
                <string>{-10,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,25},{65,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_50.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,169},{65,155}}</string>
                <key>offset</key>
                <string>{-10,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,25},{65,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_51.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,169},{65,155}}</string>
                <key>offset</key>
                <string>{-10,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,25},{65,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_52.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,169},{65,155}}</string>
                <key>offset</key>
                <string>{-10,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,25},{65,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_53.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,169},{65,155}}</string>
                <key>offset</key>
                <string>{-10,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,25},{65,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_54.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,169},{65,155}}</string>
                <key>offset</key>
                <string>{-10,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,25},{65,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_55.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,69},{51,161}}</string>
                <key>offset</key>
                <string>{-3,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{24,19},{51,161}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_56.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,69},{51,161}}</string>
                <key>offset</key>
                <string>{-3,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{24,19},{51,161}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_57.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,69},{51,161}}</string>
                <key>offset</key>
                <string>{-3,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{24,19},{51,161}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_58.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,69},{51,161}}</string>
                <key>offset</key>
                <string>{-3,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{24,19},{51,161}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_59.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,69},{51,161}}</string>
                <key>offset</key>
                <string>{-3,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{24,19},{51,161}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_60.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,69},{51,161}}</string>
                <key>offset</key>
                <string>{-3,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{24,19},{51,161}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_61.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{65,161}}</string>
                <key>offset</key>
                <string>{-10,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,19},{65,161}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_62.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{65,161}}</string>
                <key>offset</key>
                <string>{-10,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,19},{65,161}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_63.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{65,161}}</string>
                <key>offset</key>
                <string>{-10,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,19},{65,161}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_64.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{65,161}}</string>
                <key>offset</key>
                <string>{-10,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,19},{65,161}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_65.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{65,161}}</string>
                <key>offset</key>
                <string>{-10,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,19},{65,161}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_66.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{65,161}}</string>
                <key>offset</key>
                <string>{-10,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,19},{65,161}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_67.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,122},{45,161}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{30,19},{45,161}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_68.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,122},{45,161}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{30,19},{45,161}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_69.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,122},{45,161}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{30,19},{45,161}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_70.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,122},{45,161}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{30,19},{45,161}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_71.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,122},{45,161}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{30,19},{45,161}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemGo_72.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,122},{45,161}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{30,19},{45,161}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>FemGo.png</string>
            <key>size</key>
            <string>{256,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:8d82f05f7233bfbb3607712717ce353d:1/1$</string>
            <key>textureFileName</key>
            <string>FemGo.png</string>
        </dict>
    </dict>
</plist>
